# Disable Git line ending conversion, to prevent packwiz index hashes changing when committing from Windows
* -text

# mark index.toml as autogenerated, to disable diff view
/index.toml linguist-generated
